/* Localized versions of Info.plist keys */

CFBundleName = "Adder";
CFBundleShortVersionString = "Adder version 0.0.1d1";
CFBundleGetInfoString = "Adder version 0.0.1d1, Copyright (c) 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2003 __MyCompanyName__.";
